<html>
 <head>
  <meta charset="utf-8" />
  <!--FB-->
  <meta property="og:title" content="Магазин автомобильных аккумуляторов">
  <meta property="og:description" content="Покупка и продажа автомобильных аккумуляторов">
  <meta property="og:image" content="https://cdn.27.ua/499/e4/b3/910515_4.jpeg">
  <meta property="og:url" content="http://car-battery/index.html">
  <meta name="og:creator" content="@VladBulatov" />
  <!--TW-->
  <meta name="twitter:title" content="Car`s battery shop" />
  <meta name="twitter:description" content="Sell and buy batteries"/>
  <meta name="twitter:image" content="https://cdn.27.ua/499/e4/b3/910515_4.jpeg" />
  <meta name="twitter:site" content="http://car-battery/index.html" />
  <meta name="twitter:creator" content="@VladBulatov" />
  <!--Google-->
  <meta property="business:contact_data:street_address" content="ул.Пушкина 49"/>
  <meta property="business:contact_data:locality" content="Николаев"/>
  <meta property="business:contact_data:postal_code" content="51058"/>
  <meta property="business:contact_data:country_name" content="Украина"/>
  <meta property="business:contact_data:email" content="VladBulatov@mail.com"/>
  <meta property="business:contact_data:phone_number" content="+1234567890"/>
  <meta property="business:contact_data:website" content="http://car-battery/index.html"/>
  <title>HW 1.1</title>

 </head>
 <body>
 </body>
</html>
